body {    
    font-family: "Source Sans Pro", arial, sans-serif;
}
h1, h2, h3, h4, .heading, .heading-large, section.sitemap ul li a, .heading-medium, section.sitemap ul li ul li a, .heading-small, .headings-list li, section.sitemap ul li ul li ul li a, .errorpage, .storeHours p.storeToday, .storeList li, p.storeTime, p.store-today, p.details-normal-hours, p.infoMap, .filterByName, .filterByCategory, .searchResults, .product-recall, .MSDS-title, .msdsForm, .slMyStore span {
	font-family: "ITC Avant Garde Pro", arial, sans-serif;
	font-weight: 600;
}
h1.heading.large-7 {
	width: 100%;
	font-size: 56px;
	line-height: 64px;
	text-align: center;	
	padding: 40px 20px 65px 20px;
	margin: 0 auto;
}
h1.heading.large-7.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}
h2.recipe-tile-title {
	margin-top: 55px;
	color: #000A12;
	font-size: 36px;
	line-height: 44px;
	text-align: center;
}
.page-banner .hero {	
	background-image: url(/~/media/14C020C716D84FFFBCC6D835C4A10D3A.ashx) !important;	
	width: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	height: auto;
	padding-bottom: 25px;
}
.page-banner .hero:before {
    position: absolute;
    background-position: center;
    background-size: cover;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    content: '';
    background: rgba(0, 0, 0, 0.57);
}
section.row.wysiwyg.hagFooterwrapper {
	margin-bottom: 55px;
	margin-top: 65px;
}
.small-12.large-12.columns.intro-section, .small-12.large-8.columns.content-section {
    display: block;
    margin: 0 auto;
    float: none;
}
.intro-section-bg {
    background: #F8F6F6;
    border-bottom: 1px solid #E6E6E6;
}
.intro-section-bg section.row.promo-secondary {
    padding: 55px 0 10px 0;
}
p.para-intro {
    color: #454543;
    font-size: 15px;
	font-weight: bold;
    line-height: 28px;
}
p.para-text {
	color: #20211F;	
	font-size: 19px;	
	line-height: 36px;	
	text-align: center;
}
.section-title {
	color: #000A12;
	font-size: 32px;
	line-height: 40px;
}
p.section-para-text {
	color: #454543;
    font-size: 15px;
    line-height: 28px;
}
.small-12.large-12.columns.tile-section {
    margin-top: 35px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: left;
	position: relative;
	padding-left: 0;
    padding-right: 0;
}
.tile-heading {
    text-align: left;
    padding: 15px 0 10px 0;
    text-transform: uppercase;
	color: #E01A22;	
	font-family: "Source Sans Pro", arial, sans-serif;
	font-size: 12px;	
	font-weight: 600;	
	letter-spacing: 1px;	
	line-height: 1.2;
}
.tile-desc {
    color: #20211F;
    font-family: "ITC Avant Garde Pro", arial, sans-serif;
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
    text-align: left;
}
a.shop-bundles-now-button {
    color: #535351;
    font-family: "Source Sans Pro", arial, sans-serif;
    background-color: #ffffff;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    padding: 0.6rem 0.6rem;
    border-radius: 32px;
    border-bottom: 0;
    margin: 0 auto;
    bottom: 50px;
    position: relative;
    display: block;
    width: 190px;
    margin-bottom: -2.3em;
	max-width: 100%;
    white-space: pre-wrap;
}
.small-12.large-12.columns.recipe-section {
    margin-bottom: 0;
}
a.tags-button {
	color: #454543;
	font-family: "Source Sans Pro", arial, sans-serif;
	background-color: #FFFFFF;
	text-align: center;
	display: inline-block;
	font-size: 14px;
	font-weight: 600;
	padding: 0.6rem 1.2rem;
	width: auto;
	border-radius: 32px;	
    margin: 6px;	
	border: 1px solid #A5A6A5;
}
a.tags-button.active {
    color: #ffffff;
    background-color: #E01A22;
	border: 1px solid #E01A22;
}
.weekly-meal-recommen {
	color: #20211F;	
	font-size: 36px;	
	line-height: 44px;
	text-align: center;
}
.small-12.large-12.columns.tag-section {
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-flow: row wrap;
    flex-wrap: wrap;
	-ms-flex-align: center;
    align-items: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
    justify-content: center;
    float: none;
	padding: 10px;
    margin: 0 auto;
}
.small-6.large-6.columns.circle-section, .row.promo-secondary.recommendation-section .small-12.large-12.columns.main-div, .small-12.large-2.columns.rec-button {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-flow: row wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
}
.small-12.large-2.columns.rec-button {
	display: block;
    margin: 0 auto;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
a.shop-now-button {
	color: #868685;
	font-family: "Source Sans Pro", arial, sans-serif;
	background-color: #ffffff;
	text-align: center;
	display: inline-block;
	font-size: 16px;
	font-weight: 600;
	padding: 0.9rem 1.6rem;
	width: auto;
	border-radius: 32px;
	border-bottom: 0;
	margin: 89px 0;
	float: right;	
}
a.tags-button.active:hover, a.tags-button.active:focus, a.tags-button.active:active, a.tags-button:hover, a.tags-button:focus, a.tags-button:active, a.shop-now-button:hover, a.shop-now-button:focus, a.shop-now-button:active, a.shop-bundles-now-button:hover, a.shop-bundles-now-button:focus, a.shop-bundles-now-button:active {
    text-decoration: underline;
}
a.tags-button.active:hover, a.tags-button.active:focus, a.tags-button.active:active, a.tags-button:hover, a.tags-button:focus, a.tags-button:active {
	color: #ffffff;
    background-color: #E01A22;
}
.small-12.large-12.columns.tile-section .small-12.large-4.columns {
    padding: 0 15px;
}
.small-12.large-12.columns.bottom-section .small-12.large-6.columns, .small-12.large-12.columns.rec-button {
    margin-bottom: 0;
}
span.prep, span.cooking, span.difficulty, span.prep-time, span.cooking-time, span.difficulty-rating {
    display: block;
    text-align: left;
	color: #ffffff;
}
img.rating-img {
    width: 12px;
} 
span.prep, span.cooking, span.difficulty {
    font-size: 14px;
    margin: 5px 0;
	display: block;
    text-align: left;
	color: #ffffff;
}
span.prep-time, span.cooking-time, span.difficulty-rating {
    font-size: 20px;
    font-weight: 600;
	display: block;
    text-align: left;
	color: #ffffff;
}
#bottom-section-bg {
	background-image: url(/~/media/25DD111CEF854A21ABC125DFCC37D8EB.ashx);
	background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    overflow: hidden;
    position: relative;
    padding: 0;
    width: 100%;
    margin: 0 auto;
    display: block;
}
#bottom-section-bg::before {
	position: absolute;
    background-position: center;
    background-size: cover;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    content: '';
    background: rgba(0, 0, 0, 0.57);
}
h2.dinner-bundles {
    color: #ffffff; 
    font-size: 55px;
    line-height: 66px;
    text-align: center;
}
.bubble-img {
	display: block;
    margin: 0 auto;
	margin-bottom: 2em;
}
.bubble-image {
	width: 100%;
	max-width: 300px;
    height: 230px;
    display: block;
    margin: 0 auto;
}
 .talk-bubble {
    margin: 0 auto;
    display: block;
    position: relative;
    width: 100%;
    height: auto;
    background-color: #E01A22;
    border-radius: 10px;
	max-width: 592px;
} 
.border {
    border: 2px solid #fff;
    box-shadow: 0 0 0 8px #E01A22;
}
.talktext {
    padding: 1em 1em 1.4em 1em;
    text-align: left;
    line-height: 1.5em;
}
h2.quick-tasty-easy-m {	
	color: #FFFFFF;	
	font-family: "ITC Avant Garde Pro", arial, sans-serif;
	font-size: 21px;
	font-weight: 500;	
	line-height: 29px;
	text-align: center;
	padding: 10px 0;
}
.shop-bundles-online-now {
	color: #E01A22;
	font-family: "Source Sans Pro", arial, sans-serif;
	font-size: 16px;	
	font-weight: 600;
	line-height: 22px;	
	text-align: center;	    
    padding: 0.6rem 1.6rem;
    width: auto;
    border-radius: 32px;
    border-bottom: 0;
	margin: 0 auto;
    display: table;
	background: #ffffff;
	max-width: 100%;
    white-space: pre-wrap;
}
.small-12.large-12.columns.bottom-section .small-12.large-8.columns {
    display: block;
    margin: 0 auto;
    float: none;
}
.small-12.large-12.columns.bottom-section  a.shop-bundles-online-now {	
    margin: 0 auto;
    text-align: center;
    float: none;
	width: auto;	
	display: inline-block;
	max-width: 100%;
    white-space: pre-wrap;
	
}
a.shop-bundles-online-now:hover, a.shop-bundles-online-now:focus, a.shop-bundles-online-now:active {
	text-decoration: underline;
}
.recommendation {
    background: #20211F;
    width: 20%;
}
.row.promo-secondary.recommendation-section {
    max-width: 100%;
    /* padding-left: 1.71429em;
    padding-right: 1.71429em; */
	margin-bottom: 35px;
}
.small-6.large-6.columns.circle-section {
	padding-left: 0.71429em;
	padding-right: 0.71429em;
	margin-bottom: 1em;
}
.small-12.large-2.columns.recommendation {
	padding-left: 0;
    padding-right: 0;
	width: 18.5%;	    
	margin: 0 6px;
	overflow: hidden;
}
.small-12.large-2.columns.recommendation:hover, .small-12.large-2.columns.recommendation:focus, .small-12.large-2.columns.recommendation:active {
	box-shadow: 0 10px 17px 0 rgba(12,12,12,0.51);
}
.rec-title {
	font-family: "ITC Avant Garde Pro", arial, sans-serif;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: 500;	
	line-height: 17px;
	padding: 15px 0 0 0;
	margin-bottom: 0.3714em;
	text-align: left;
	padding-left: 1em;
    padding-right: 1em;
}
.rec-main-title {	
	color: #FFFFFF;	
	font-size: 22px;	
	font-weight: 500;
	line-height: 26px;
	text-align: left;
	padding-left: 0.71429em;
    padding-right: 0.71429em;
	min-height: 3.5em;
}
.hr-line {	
	box-sizing: border-box;
	border-width: 1px 0 0;
	margin: 0 2em 1em 1em;
	border-color: #767676;
}
.circle {
	width: 80.65px;
    height: 80.65px;
    display: flex;
    border-radius: 60px;
    background-color: #ffffff;
    justify-content: center;
    align-items: center;
}
.circle-num {	
	color: #E01A22;
	font-family: "ITC Avant Garde Pro", arial, sans-serif;
	font-size: 32px;
	font-weight: bold;
	line-height: 38px;	
	text-align: center;
	display: block;
}
.circle-text {	
	color: #20211F;
	font-family: "Source Sans Pro", arial, sans-serif;
	font-size: 12px;
	line-height: 15px;
	text-align: center;
	display: block;
}
a.rec-main-link .rec-main-title:hover, a.rec-main-link .rec-main-title:focus, a.rec-main-link .rec-main-title:active {
    text-decoration: underline;
	color: #ffffff;
}
.img-wrap, .tile-img {
  position: relative;
}
.img__description_layer {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: linear-gradient(0deg, #4a4949, transparent);
  color: #fff;
  visibility: hidden;
  opacity: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: opacity .2s, visibility .2s;
}
.img-wrap:hover .img__description_layer, .img-wrap:focus .img__description_layer, .img-wrap:active .img__description_layer {
  visibility: visible;
  opacity: 1;
}
.img__description {
  transition: .2s;
  transform: translateY(1em);
}
.img-wrap:hover .img__description, .img-wrap:focus .img__description, .img-wrap:active .img__description {
  transform: translateY(0);
}
.img__description .small-6.large-6.columns.circle-section {
    margin-bottom: 0;
}
img.rec-tile-img {
	height: 234px;    
	width: 100%;
}
.small-6.large-6.columns.circle-section {
    display: inline-block;
    margin: 0 auto 1em auto;
    width: auto;
    float: none;
}
.figure {
	height: 234px;
    background-size: cover !important;
    background-position: center !important;
}
.tile-img img {
    width: 100%;
    height: 100%;
}
.row.promo-secondary.recommendation-section {
    max-width: 1200px;
    width: 100%;
}
section.row.promo-secondary.bottom-section {
    margin-top: 55px;
}
@media only screen and (max-width: 767px) {
	.page-banner .hero {
		background-image: url(/~/media/B9029B4FC8E3416D87CDB0C570DE1757.ashx) !important;
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		height: auto;
		padding-bottom: 25px;
	}
	.page-banner ul.breadcrumbs {
		margin: 15px 5px 15px 5px;
	}
	h1.heading.large-7 {
		margin: 1em 0 1em 0;
		padding: 35px 10px 65px 10px;
	}
	h2.recipe-tile-title {
		font-size: 28px;
		margin-top: 0;
	}	
	section.row.wysiwyg.hagFooterwrapper {
		margin-top: 45px;
	}	
	.row.promo-secondary.recommendation-section {
		padding-top: 0;
	}	
	.weekly-meal-recommen {
		color: #20211F;
		font-size: 26px;
		text-align: center;
		width: 80%;
		margin: 0 auto;
		line-height: 30px;
	}
	.rec-main-title {
		min-height: auto;
	}
	.small-12.large-9.columns.intro-section, .small-12.large-8.columns.content-section {
		padding-left: 1.71429em;
		padding-right: 1.71429em;
	}
	img.tile-img {
		width: 100%;
		height: auto;
	}
	a.shop-now-button {
		float: none;
		margin: 0 auto;
	}
	.small-12.large-12.columns.tag-section {
		padding: 10px 10px 20px 10px;
	}
	h2.dinner-bundles {
		font-size: 31px;
		text-align: center;
		color: #ffffff;
		padding: 0 0 20px 0;
		margin: 0 auto;
		line-height: 37px;
		font-weight: 500;
	}
	.small-12.large-12.columns.tile-section {
		margin: 0;
		padding-left: 1.71429em;
		padding-right: 1.71429em;
	}
	.small-12.large-12.columns.tile-section .small-12.large-4.columns {
		padding: 0;
		margin-bottom: 2.5em;
	}
	#bottom-section-bg {
		background-image: url(/~/media/C99F1742E6F14EA7B4C83AC4EEC7FEB2.ashx);
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		width: 100%;
		height: auto;
		margin-top: 2em;
	}	
	.talk-bubble {
		width: 90%;
	} 
	.small-12.large-2.columns.recommendation {
		width: 80%;
		margin-bottom: 1.5em;
	}
	.row.promo-secondary.recommendation-section .small-12.large-12.columns.main-div {
		padding-left: 0;
		padding-right: 0;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		-ms-flex-flow: row wrap;
		flex-wrap: wrap;
		-ms-flex-align: center;
		align-items: center;
		-ms-flex-pack: center;
		-webkit-justify-content: center;
		justify-content: center;
	}
	img.rec-tile-img {
		width: 100%;
		height: 100%;
	}
	
}

@media only screen and (max-width: 300px) {
	.page-banner .hero {
		height: auto;
		padding-bottom: 25px;
	}	
}
@media only screen and (max-width: 599px){
	h1.heading.large-7 {
		font-size: 45px;
	}
	.weekly-meal-recommen{
		font-size: 23px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1023px) and (orientation: portrait)  {
	.row.promo-secondary.recommendation-section {
		margin-bottom: 0;
	}
	.small-12.large-2.columns.recommendation {
		width: 30.3333%;
		margin-bottom: 2em;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape)  {
	.row.promo-secondary.recommendation-section {
		margin-bottom: 0;
	}
	.small-12.large-2.columns.recommendation {
		width: 27.3333%;
		margin-bottom: 2em;
	}
}
@media only screen and (min-width: 1024px) and (max-width: 1365px) and (orientation: portrait)  {
	.row.promo-secondary.recommendation-section {
		margin-bottom: 0;
	}
	.small-12.large-2.columns.recommendation {
		width: 23.3333%;
		margin-bottom: 2em;
	}	
}
.bubble-container {
    display: block;
    width: 100%;
}
.bubble-content {
    position: relative;
    width: 100%;
    max-width: 592px;
    margin: auto;
    overflow: hidden;
}
img.bubble-content-d-image, img.bubble-content-m-image {
    width: 100%;
    height: 100%;
}
.bubble-content-details {
    position: absolute;
    text-align: center;
    width: 100%;
    top: 40%;
	left: 50%;
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
h2.quick-tasty-easy-m {
    color: #FFFFFF;
    font-family: "ITC Avant Garde Pro", arial, sans-serif;
    font-size: 21px;
    font-weight: 500;
    line-height: 29px;
    text-align: center;
    padding: 10px;
}
img.bubble-content-d-image {
	display: block;
}
img.bubble-content-m-image {
	display: none;
}
@media only screen and (max-width: 499px) {
	img.bubble-content-d-image {
		display: none;
	}
	img.bubble-content-m-image {
		display: block;
	}
}
@media only screen and (max-width: 320px) {
	h2.quick-tasty-easy-m {
		font-size: 20px;
		font-weight: 500;
		line-height: 22px;
		text-align: center;
		padding: 10px;
	}
}
@media only screen and (min-width: 768px) {
	h2.quick-tasty-easy-m {
		padding: 10px;
	}
}
section.row.promo-secondary.bottom-section {
    padding: 20px;
	margin-top: 0;
}
.small-12.large-12.columns.bottom-section {
    margin-bottom: 0;
}
.small-12.large-12.columns.bottom-section .bubble-content {
    position: relative;
    width: 100%;
    max-width: 500px;
    margin: auto;
    overflow: hidden;
}
.small-12.large-12.columns.bottom-section h2.dinner-bundles {
    color: #FFFFFF;
    font-family: "ITC Avant Garde Pro", arial, sans-serif;
    font-size: 21px;
    font-weight: 500;
    line-height: 29px;
    text-align: center;
}
.small-12.large-12.columns.bottom-section .bubble-image {
    width: 100%;
    max-width: 450px;
    height: auto;
    display: block;
    margin: 0;
}
.small-12.large-12.columns.bottom-section .bubble-img {
    display: block;
    margin: 0 auto;
	margin-bottom: 0.5em;
}
@media only screen and (max-width: 499px) {
	.small-12.large-12.columns.bottom-section .bubble-img {
		margin-bottom: 0.5em;
	}
}
@media only screen and (max-width: 767px) {
	h2.dinner-bundles {
		color: #FFFFFF;
		font-family: "ITC Avant Garde Pro", arial, sans-serif;
		font-size: 21px;
		font-weight: 500;
		line-height: 29px;
		text-align: center;
		padding: 10px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1023px) and (orientation: portrait) {
	.small-12.large-12.columns.bottom-section .bubble-img {    
		margin-left: -4.5em;
	}
}
/***Catalogue and shop online style starts here***/
#pageContent > section:nth-child(1) {
    margin-bottom: 0;
	margin-top: 0;
	display: block;
}

@media (max-width: 767px) {
	#pageContent > section:nth-child(1) {
		display: block;
		margin-bottom: 0;
	}

}
.wb-injected-header {
    color: #FFFFFF;
}
.wb-injected-flexbox {
    display: flex;
    align-items: center;
    justify-content: space-around;
    padding: 0.6em 0;
    height: 47px;
}
.wb-injected-flexitem {
    margin: 0 3em;
    width: 50%;
    text-align: center;
}
.mobile-only.wb-injected-flexitem {
    display: flex;
    justify-content: center;
}
.wb-injected-flexbox .wb-injected-flexitem:nth-of-type(2) {
    margin-right: 0;
    margin-left: 0;
}
.wb-injected-flexbox .wb-injected-flexitem:nth-of-type(1) {
    margin-right: 14px;
}
.wb-injected-flexbox .wb-injected-flexitem:nth-of-type(1) {
    margin-left: 0;
	margin-right: 0;
}

.wb-injected-header a, span.wb-header-copy {
    display: inline-flex;
    align-self: center;
}
.wysiwyg a {
    text-decoration: none !important;
}
.wb-magazine svg {
    width: 23px;
    fill: #262626;
}
.wb-button-click svg {
    width: 23px;
    fill: #262626;
}
.wb-header-copy {
    font-size: 1.2em;
    font-family: "ITC Avant Garde Pro", arial, sans-serif;
    color: #262626;
}
.wb-injected-header a, span.wb-header-copy {
    display: inline-flex;
    align-self: center;
}
.wb-injected-header span {
    margin-left: 0.5em;
    margin-top: -3px;
}
.wb-injected-flexbox .wb-injected-flexitem:first-child:after {
    content: "";
    background-color: rgba(0,0,0,0.2);
    position: absolute;
    width: 1px;
    height: 29px;
    top: 9px;
    left: 50%;
    display: block;
}
/***Catalogue and shop online style ends here***/
